# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-09-15 11:19+0000\n"
"PO-Revision-Date: 2018-03-01 20:04+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 2.10.1\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Running Tails in a virtual machine\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=2]]\n"
msgstr "[[!toc levels=2]]\n"

#. type: Plain text
msgid ""
"It is sometimes convenient to be able to run Tails without having to restart "
"your computer every time. This is possible using [[!wikipedia "
"Virtual_machine desc=\"virtual machines\"]]."
msgstr ""

#. type: Plain text
msgid ""
"With virtual machines, it is possible to run Tails inside a *host* operating "
"system (Linux, Windows, or macOS). A virtual machine emulates a real "
"computer and its operating system, called *guest* which appears in a window "
"on the *host* operating system."
msgstr ""

#. type: Plain text
msgid ""
"When running Tails in a virtual machine, you can use most features of Tails "
"from your usual operating system and use both in parallel without the need "
"to restart the computer."
msgstr ""

#. type: Plain text
msgid ""
"This is how Tails looks like when run in a virtual machine on Debian using "
"*GNOME Boxes*:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!img tails-in-vm.png alt=\"\" link=no]]\n"
msgstr "[[!img tails-in-vm.png alt=\"\" link=no]]\n"

#. type: Plain text
#, no-wrap
msgid "<div class=\"note\">\n"
msgstr "<div class=\"note\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>We do not currently provide a solution for running a virtual machine\n"
"inside a Tails host.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr "</div>\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"security\"></a>\n"
msgstr "<a id=\"security\"></a>\n"

#. type: Title =
#, no-wrap
msgid "Security considerations\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"caution\">\n"
msgstr "<div class=\"caution\">\n"

#. type: Plain text
msgid ""
"Running Tails inside a virtual machine has various security implications. "
"Depending on the host operating system and your security needs, running "
"Tails in a virtual machine might be dangerous."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"trustworthy\"></a>\n"
msgstr "<a id=\"trustworthy\"></a>\n"

#. type: Bullet: '  - '
msgid ""
"Both the host operating system and the [[virtualization software|"
"virtualization#software]] are able to monitor what you are doing in Tails."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"    If the host operating system is compromised with a software\n"
"    keylogger or other malware, then it can break the security features\n"
"    of Tails.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "    <div class=\"caution\">\n"
msgstr "    <div class=\"caution\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"    Only run Tails in a virtual machine if both the host operating\n"
"    system and the virtualization software are trustworthy.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "    </div>\n"
msgstr "    </div>\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"traces\"></a>\n"
msgstr "<a id=\"traces\"></a>\n"

#. type: Bullet: '  - '
msgid ""
"Traces of your Tails session are likely to be left on the local hard disk. "
"For example, host operating systems usually use swapping (or *paging*) which "
"copies part of the RAM to the hard disk."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"    Only run Tails in a virtual machine if leaving traces on the hard disk\n"
"    is not a concern for you.\n"
msgstr ""

#. type: Plain text
msgid ""
"This is why Tails warns you when it is running inside a virtual machine."
msgstr ""

#. type: Plain text
msgid ""
"The Tails virtual machine does not modify the behaviour of the host "
"operating system and the network traffic of the host is not anonymized. The "
"MAC address of the computer is not modified by the [[MAC address spoofing|"
"first_steps/startup_options/mac_spoofing]] feature of Tails when run in a "
"virtual machine."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"software\"></a>\n"
msgstr "<a id=\"software\"></a>\n"

#. type: Title =
#, no-wrap
msgid "Virtualization solutions\n"
msgstr ""

#. type: Plain text
msgid ""
"To run Tails inside a virtual machine, you need to have virtualization "
"software installed on the host operating system.  Different virtualization "
"software exist for Linux, Windows, and macOS."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<p>The following list includes only free software as we believe that\n"
"this is a necessary condition for it to be trustworthy. See the\n"
"[[previous warning|virtualization#trustworthy]] and our statement about\n"
"[[free software and public scrutiny|about/trust#free_software]].</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<p>Proprietary virtualization software solutions exist such as <span\n"
"class=\"application\">VMWare</span> but are not listed here on\n"
"purpose.</p>\n"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"**<span class=\"application\">VirtualBox</span>** is available for Linux, "
"Windows, and Mac. Its free software version does not include support for USB "
"devices and does not allow to use a persistent volume."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "    [[See the corresponding documentation.|virtualbox]]\n"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"**<span class=\"application\">GNOME Boxes</span>** is available for Linux. "
"It has a simple user interface but does not allow to use a persistent volume."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "    [[See the corresponding documentation.|boxes]]\n"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"**<span class=\"application\">virt-manager</span>** is available for Linux. "
"It has a more complex user interface and allows to use a persistent volume, "
"either by:"
msgstr ""

#. type: Bullet: '    - '
msgid "Starting Tails from a USB stick."
msgstr ""

#. type: Bullet: '    - '
msgid ""
"Creating a virtual USB storage volume saved as a single file on the host "
"operating system."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "    [[See the corresponding documentation.|virt-manager]]\n"
msgstr ""
